  @import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600&family=Poppins:wght@200;300;400;500;600&display=swap');

  *{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
    font-family: 'Poppins', sans-serif;
  }
  section{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 100vh;
    background: url(../img/bg1.jpg);
    background-size: cover;
    background-position: center;
  }
  .login_box{
    position: relative;
    width: 400px;
    height: 450px;
    background: transparent;
    border: 2px solid #06bbd6;
    border-radius: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(15px);
  }
  h1{
    font-size: 2.2rem;
    color: #06bbd6;
    text-align: center;
  }
  .input_box{
    position: relative;
    width: 310px;
    margin: 30px 0;
    border-bottom: 2px solid #1a07e9;
  }
  .input_box label{
    position: absolute;
    top: 50%;
    left: 5px;
    transform: translateY(-50%);
    font-size: 1em;
    color: #1a07e9;
    pointer-events: none;
    transition: .5s;
  }
  .input_box input:focus~label,
  .input_box input:valid~label {
    top: -5px;
  }
  .input_box input{
    width: 100%;
    height: 50px;
    background: transparent;
    border: none;
    outline: none;
    font-size: 1em;
    color: #1a07e9;
    padding: 0 35px 0 5px;
  }
  .input_box .icon{
    position: absolute;
    right: 8px;
    color: #1a07e9;
    font-size: 1.2em;
    line-height: 57px;

  }
  .remember_forget{
    margin: -15px 0 15px;
    font-size: .9em;
    color: #1a07e9;
    display: flex;
    justify-content: space-between;
  }
  .remember_forget label input{
    margin-top: 20px;
    margin-right: 3px;
  }
  .remember_forget a{
    color: #fff;
    text-decoration: none;
  }
  .remember_forget a:hover{
    text-decoration: underline;
  }
  button  {
    width: 100%;
    height: 40px;
    background: #06bbd6;
    border: none;
    outline: none;
    border-radius: 40px;
    cursor: pointer;
    font-size: 1em;
    color: #ffffff;
    font-weight: 500;
  }
  button:hover{
    background: #1a07e9;
    color: #fff;
    transition: .8s;
  }
  @media (max-width: 360px) {
    .login_box{
        width: 100%;
        height: 100vh;
        border: none;
        border-radius: 0;
    }
    .input_box{
        width: 290px;
    }
  }
